<?php
define( 'WP_CACHE', true ); // Added by WP Rocket

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'nenghui_sql_new' );

/** Database username */
define( 'DB_USER', 'root' );

/** Database password */
define( 'DB_PASSWORD', 'root123' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'hcu`M50gkGcDc-*w dkOvcX?a(>U[yzWEWnx)uoWpSVyn8rsrNmC>$l#.$Fw<o;3');
define('SECURE_AUTH_KEY',  '>5|nA+he~Xy6wd#I|Plj3u+)-lQeH:LJmAKA7paw`$:g/,VA`K{Q=}dFYr~-zUv]');
define('LOGGED_IN_KEY',    '/DCK24<Q+[92 ?LmkMYur9.|cP^Noxpj5)^!.c[H#_]L1l`o?Qs|HWz|.nz1h`]}');
define('NONCE_KEY',        'yh:C9Yv>H2U{>eri&W)1;}Cnv:8Q|]RpUnymRQ6x~}3|Q[wy0yC+|CaZ@-Y=btZD');
define('AUTH_SALT',        '8WA$moce-{uA$+*84z}8bS);Ei;hedt13a+tpR:/}UNA{0u!^.Hw,SbE,)<q8%p<');
define('SECURE_AUTH_SALT', '+jiE7u*x$Bz`-6lr3oWmL+ul(uhA^lAsfKzk=ampakbIYC.zeE:}]BhV0z9ll<9N');
define('LOGGED_IN_SALT',   '}4W$FK(5n/i<4YA*HE^D_7,%LS<>a(0*d>Zki62CD_HAmY=77sA^AD%HgJ::rXt<');
define('NONCE_SALT',       'fs/WpNr<8yo6iRDS&hgru2i0w@K5tC/0T6gxk(f1}XsxfnBX@|pid^<q o98@v:v');

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false);

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
